@charset "utf-8";
/* CSS Document */
html{font-size: 10px;}
body{margin:0px;padding:0px; position: relative;background: #fff;font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif; font-weight: 400;
line-height: 1.6;color: #333;font-size: 1rem;}
h1,h2,h3,h4,h5,h6,p,a,span{font-family:"微软雅黑";margin-top:0px;margin-bottom:0px;}
a{text-decoration:none}
ul li{list-style:none;}
.fr{float:right;}
.fl{float:left;}
.clear{clear:both}
.warp{max-width:640px;margin:auto;margin-top:24px;}
.logo{display:block;}
.rightpz{width:50%;margin-bottom:20px;}
.rightpz p{display:block;text-align: right;width: 70%;font-size:12px;}
/*导航*/
.dahang{width:100%;height:50px;background:url(../images/dhbk.png);line-height:50px;}
.dahang ul li{display:block;float:left;font-size:14px;color:#fff;margin-right:2%;margin-left:2%;}
.dahang ul li a{color:#fff;line-height:50px;}
/*导航完*/
img{vertical-align: top;}
.banner{margin-top:20px;display:block;margin:auto}
.title{margin-top:20px;}
.title h1{font-size:23px;border-left:6px #63b7fd solid;text-align:center;display:block;width:95%;margin:auto}
.bor{border-bottom:1px #000 solid;width:76%;margin:auto;margin-top:10px;}
.title>p{text-align:center;color:#775e2f;font-size:16px;margin-top:10px;padding: 0px 10px;}
.crc1{width:260px;height:80px;margin-top:20px;margin-left: 40px;}
.zfx{width:78px;height:78px;border:2px #63b7fd solid}
.zfx h1{font-size:50px;margin-top: 5px; margin-bottom: -5px;color:#3e3a39}
.zfx h1,.zfx small{text-align:center;font-family:"汉仪良品线粗简"}
.zfx small{text-transform:uppercase;color:#3e3a39;font-size:6px;}
.zfxr{padding-top:8px;margin-left:5px;}
.zfxr h2{font-size:24px;color:#3e3a39}
.zfxr>div{width:140px; border-bottom:2px #63b7fd solid;margin-top:10px;margin-bottom:10px;}
.zfxr p{color:#3e3a39;font-size:14px;}
.choose{margin-bottom:50px;}
.phone{width:100%;height:45px;background:#63b7fd;padding-top:5px;}
.phone a{color:#fff;text-decoration:none;font-size:20px;text-align:center; margin: auto;display: block}
.phone a p{font-size:23px;display:block;line-height: 45px;}
.phone a img{margin-top:5px;display:block;margin-left:15px;}
.phone a small{font-size:23px;margin-left:10px;margin-right:10px;position: relative; top: -3px;}
.cx{width:100%;height:680px;background:url(../images/bj.jpg) no-repeat;}
.title2{padding-top:40px;}
.title2 h1{font-size:23px;border-left:6px #63b7fd solid;text-align:center;display:block;width:95%;margin:auto;color:#fff}
.bor{border-bottom:1px #000 solid;width:76%;margin:auto;margin-top:10px;}
.title2 p{text-align:center;color:#d7ebff;font-size:16px;margin-top:10px;display:block;width:90%;margin:auto;margin-top:10px;}
.cx img{display:block;margin:auto;margin-top:15px;}
.js{width:90%;height:90px;margin:auto;}
.js p{font-size:17px;line-height:30px;margin-top:50px;}
.js span{font-size:18px;font-weight:bold}
.img1,.img2{display:block;margin:auto;margin-top:35px;}
.zhsm{text-align:center;color:#3e3a39;font-size:17px;margin-top:15px;font-weight:normal;margin-bottom:20px;}
.zhxx{font-size:16px;line-height:30px;color:#030000;display:block;width:90%;margin:auto}
.img2{margin-bottom:65px;}
.dian{border-radius:5px;background:#000;display:inline-block;width:4px;height:4px;padidng-top:10px;position: relative;top: -6px; margin-left: 5px;margin-right: 5px;}
.mbj{background:#6763fd;color:#fff;font-size:15px;display:block;width: 100%;padding-top:3px;padding-bottom:3px;padding-left:5px;padding-right: 5px;margin-top:5px;margin-bottom:5px;}
.mbjn,.majorchild h1{color:#3e3a39}
.majorchild h1{font-size:20px;}
.mbjn{line-height:22px;font-size:16px;text-align:justify}
.majorchild{margin-top:40px;}
.mimg1{padding-left: 2%;padding-right: 2%;margin-bottom:15px;}
.mimgchild{width:57%;margin-left:2%;}
.mimg1>img{margin-top:10px;}
.employ>img{display:block;margin:auto;margin-top:25px;margin-bottom:80px;}
.schimg1{width:86%;background:#e8eef8;border:2px #98d0ff solid;margin:auto;margin-top:25px;}
.schimg1>img{display:block;margin:auto;margin-top: 10px;}
.schimg1>p{display:block;text-align:center;margin-top:20px;margin-bottom: 20px;font-size:25px;}
.hj{width:100%;}
.sj{width:185px;}
.schimg2{width:47%;background:#e8eef8;border:2px #98d0ff solid;margin-top:25px;}
.schimg2>img{display:block;margin:auto;margin-top: 10px;}
.schimg2 p{display:block;text-align:center;margin-top:5px;font-size:20px;}
.schimg11{width:86%;margin:auto}
.consultate{width:100%;margin-bottom:30px;}
.consultate .qian,.consultate .shen{width:33.333%;height:177px;}
.consultate h1{font-size:20px;color:#fff;padding:5px;text-align:justify;display: block;height: 74px;}
.consultate .qian a,.consultate .shen a{color:#fff;display:block;width:50%;font-size: 14px;background:#3a74e3;text-decoration:none;text-align:center;margin-top:20px;}
.consultate .qian img,.consultate .shen img{display:block}
.consultate .qian>div,.consultate .shen>div{height:85px;}
.consultate{margin-top:60px;}
.qian{background:#98d0ff}
.shen{background:#63b7fd}
.register{margin-bottom:50px;}
.register>p{font-size:25px;text-align:center;color:#3e3a39}
.register p span{color:#223f79}

/*烹饪详情*/
.zytitle h1{display:block;color:#6763fd;font-size:20px;}
.zx a{display:block;background:#6763fd;color:#fff;margin-left:10px;padding:2px 5px 2px 5px;border-radius:3px;font-family:"宋体";font-size:15px;}
.zytitle{border-bottom:1px dashed #6a6a6a;padding-bottom:7px;margin-top:25px;margin-bottom:12px}
.zy>p{font-size:16px;color:#3e3a39;font-family:"宋体";line-height:25px;}
.zy{margin-bottom:30px}
.details{height: 400px;overflow: hidden;}
.open img{display:block;margin:auto}
.open p{font-size:20px;font-family:"宋体";text-align:center;color:#858585;margin-top:5px;}
@media screen and (max-width: 640px) {
.phone a{width:100%;}
.dahang ul{width:100%;margin:auto;}
}
@media screen and (min-width:1024px) {
.phone a{width:60%;}
.dahang ul{width:60%;margin:auto;}
.js p{margin-top:15px;}
}
.am-footer-miscs {
    color: #999;
    font-size: 13px;
}
.am-footer-miscs  p{
    margin: 5px 0;
	text-align: center;
}
.am-footer-miscs a {
    color: #555;
}